### Property

# EDataServer SourceLDAP:security

#### Declaration

    property security: EDataServer.SourceLDAPSecurity [ read, write ]

#### Description [src]

LDAP security method.

Type:`ESourceLDAPSecurity`

Default value | E_SOURCE_LDAP_SECURITY_NONE
Getter method | `e_source_ldap_get_security()`
Setter method | `e_source_ldap_set_security()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no